wmjy.net
当前位置:首页 >> jquEry 1.11.0.min.js >>

jquEry 1.11.0.min.js

同一个页面是不存在这样的情况的,jq引用一次即可。估计你用的是框架(Frame或iFrame)结构吧?那么头部的内容和尾部的轮播图就分属不同的网页了,这样的话jq肯定要分别引用才行了。现在早已不流行这样的网页结构了,都是放在同一个页面的。

同一页面同时引用2个jquery文件以后$就会冲突.解决方法也很简单..改名字..jquery 有个方法叫noConflict();可以给jquery起名字.. 在同一个页面中加载多个不同的jQuery版本 var jQuery_New = $.noConflict(true); var jQuery_1_6_2 = $.noConflict...

只需要引用jquery-1.11.0.js ,你的jquery.js估计是低版本的jquery,其中有一些方法在高版本的jquery中已经被删除了,如live,toggle等

具体的区别区别多了,要一一列举那是不可能的只能说1.11.0是比较新的版本,新版本一般都是修复了旧版本出现的一些bug还有代码优化了一些等等

这个标签的作用是引用一个js文件,写在里面的函数当然没有用

Jquery.js 导进去没 就是里面有多余的#号,一定是jquery什么的原因呀,或者是其他的插件 因为#开头的就是选择器,代表id。就是这样,找到那个页面,看哪行出错了,就知道了。

网站首页 | 网站地图
All rights reserved Powered by www.wmjy.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com